package com.haru.tetoru.parts;

class Point {
	int x;
	int y;

	Point() {
		this(0, 0);
	}
	
	Point(int x, int y) {
		this.x = x;
		this.y = y;
	}

	/* com.haru.tetoru.parts内だけで使用する */
	/* 表記が煩雑になるために、カプセル化はしていない */
//	public int getX() {
//		return x;
//	}
//	public void setX(int x) {
//		this.x = x;
//	}
//	public int getY() {
//		return y;
//	}
//	public void setY(int y) {
//		this.y = y;
//	}
}




